#stories{
    margin: 50px auto 0;
    padding-bottom: 0;
}
#stories h2{
    margin-bottom: 0;
    text-align: left;
}
#stories h2{
    font-family: Paris Regular, sans-serif;
    display: block;
    font-size: 96px;
    font-weight: 100;
    color: #464646;
    letter-spacing: -8px;
    line-height: 90%;
    margin-bottom: 5px;
    text-transform: capitalize;
}
#stories h3{
    color: #ca8510;
    font-size: 28px;
    font-family: Avenir Light, serif;
    line-height: 1;
    text-align: left;
}
#stories p{

    font-family: Baskerville Regular;
    font-size: 1.2em;
    line-height: 1.2em;
}

#carouselStories{
    margin-top: 50px;
    /*margin-bottom: 50px;*/
}
#carouselStories .carousel-control-next,#carouselStories  .carousel-control-prev{
    width: 8%;
}
#carouselStories .carousel-control-next-icon{
    background: none;
    width: 10px;
    height: 10px;
    border-top: 2px solid #ca8510;
    transform: rotate(45deg);
    border-right: 2px solid #ca8510;

}
#carouselStories .carousel-control-prev-icon{
    background: none;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid #ca8510;
    transform: rotate(45deg);
    border-left: 2px solid #ca8510;
}
#carouselStories .carousel-item .desktopContainer .cover{
    display:none ;
    transition: 1s;
    opacity: 0;
}
#carouselStories .carousel-item.active:hover .desktopContainer .cover{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    opacity: 1;
}
#carouselStories .carousel-item.active:hover .desktopContainer .cover .linkBlockCover{
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
    background-color: rgba(255,255,255,0.8);
}
#carouselStories .carousel-item.active:hover .desktopContainer .cover .linkBlockCover .linkBlock{
    position: absolute;
    width: 300px;
    height: 180px;
    display: block;
    margin-left: -150px;
    left: 50%;
    top: 50%;
    margin-top: -90px;
}
#carouselStories .carousel-item.active:hover .desktopContainer .cover .linkBlockCover .linkBlock .heading{
    font-family: Avenir Medium;
    font-size: 1.7em;
    font-weight: lighter;
    text-transform: uppercase;
    color:#000;
    margin-top: 0;
    text-align: center;
    letter-spacing: -0.5px;
}
#carouselStories .carousel-item.active:hover .desktopContainer .cover .linkBlockCover .linkBlock .text{
    font-family: Baskerville Regular;
    font-style: oblique;
    font-size: 1.2em;
    margin: 5px auto 30px;
}

#carouselStories .desktopContainer{
    position: relative;
}
#carouselStories .desktopContainer .imgFrame{
    width: 25%;
    float: left;
    overflow: hidden;
}
#carouselStories .desktopContainer .imgFrame img{
    width: 100%;
}

#carouselStories .carousel-indicators {

    position: absolute;
    right: 0;
    top: -45px;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
    height: 12px;

}
#carouselStories .carousel-indicators li {

    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 13px;
    margin-left: 13px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgb(202, 133, 16);
    border-radius: 100%;

}
#carouselStories .carousel-indicators li.active{
    background-color: #464646;
}
@media screen and (max-width: 1024px){
    #stories h2 span:first-child {
        font-size: 3.5em;
    }
    #stories h2 span:last-child{
        font-size: 1.0em;
        letter-spacing: -1px;
    }
}

@media screen and (max-width: 991px){
    #stories h2 span:first-child{
        font-size: 2.6em;
        letter-spacing: -7px;
    }
    #stories h2 span:last-child{
        font-size: 0.7em;
        letter-spacing: -0.5px;
    }


}
@media screen and (max-width: 767px) {
    #stories{
        padding: 90px 0 0;
    }
    #stories h2 span:first-child {

        font-family: Paris Regular;
        font-size: 2em;
        font-weight: normal;
        text-transform: capitalize;
        color: #464646;
        letter-spacing: -5px;
        margin-bottom: 0;
        padding-bottom: 0;
        line-height: 1;

    }

    #stories h2 span:last-child {

        font-family: Avenir Medium;
        font-size: 0.6em;
        font-weight: normal;
        text-transform: uppercase;
        color: #cb8512;
        margin-top: 0;
        text-align: right;
        letter-spacing: -0.5px;
        line-height: 1;

    }
    #carouselStories {
        margin-top: 15px;
        margin-bottom: 50px;
    }
    #carouselStories .mobileContainer .cover{
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    #carouselStories.focused .cover{
        background-color: rgba(255,255,255,0.4);
    }
    #carouselStories .mobileContainer .cover .linkBlockCover{
        position: relative;
        height: 100%;
        width: 100%;

    }
    #carouselStories .mobileContainer .cover .linkBlock{
        position: absolute;
        top: 50%;
        left: 50%;
        width: 240px;
        height: 240px;
        margin-left: -120px;
        margin-top: -120px;

    }
    #carouselStories .mobileContainer .cover .linkBlock > div{
        position: relative;
        width: 100%;
        height: 100%;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div .circle{
        background-color: #fff;
        position: absolute;
        top: 10px;
        bottom: 10px;
        right: 10px;
        left: 10px;
        border-radius: 50%;
        z-index: 1;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div .heading{
        text-align: center;
        border-bottom: 1px solid #ca8510;
        z-index: 99;
        display: block;
        position: relative;
        padding: 50px 0 5px;
        font-family: Avenir Medium;
        font-size: 17px;
        font-weight: normal;
        text-transform: uppercase;
        color: #cb8512;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div .text {
        text-align: center;
        z-index: 99;
        display: block;
        position: relative;
        padding: 6px 40px 15px;
        font-family: Baskerville Oblique;
        font-style: italic;
        font-size: 13px;
        line-height: 1.2;
        letter-spacing: 0.9px;
        font-weight: bold;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div a{
        margin: 0 auto;
        z-index: 99;
        display: block;
        position: relative;
        font-size: 12px;
        font-style: oblique;
        font-family: Avenir Light;
        width: 110px;
        border: none;
        border-radius: 2px;
    }

    #carouselStories .mobileContainer .aboutStory{
        position: absolute;
        background-color: #ffffffe6;
        width: 300px;
        padding: 0px 15px 10px;
        text-align: center;
        font-family: Baskerville Regular;
        font-size: 1.3em;
        line-height: 1.5em;
        min-height: 25px;
        left: 50%;
        margin-left: -150px;
        top: 0;
        z-index: 999;
    }
    #carouselStories .mobileContainer .aboutStory .text.show{
        padding-bottom: 15px;
    }
    #carouselStories .mobileContainer .aboutStory .arrow{
        background-color: rgba(255,255,255,0.1);
        width: 15px;
        height: 15px;
        border-bottom: 3px solid #ca8510;
        border-right: 3px solid #ca8510;
        border-left: none;
        border-top: none;
        display: block;
        margin: 0 auto 0;
    }
    #carouselStories .mobileContainer .aboutStory .arrow.down{
        transform: rotate(45deg);
    }
    #carouselStories .mobileContainer .aboutStory .arrow.up{
        transform: rotate(225deg);
    }
    #carouselStories .mobileContainer  .imgFrame{
        width: 50%;
        float: left;
        overflow: hidden;
        height: 532px;
    }
    #carouselStories .mobileContainer  .imgFrame img{
        width: 100%;
    }
    #carouselStories .carousel-control-next, #carouselStories .carousel-control-prev{
        background-color: #ffffffe6;
    }
    #carouselStories.focused .carousel-control-next, #carouselStories.focused .carousel-control-prev{
        display: none;
    }
}
@media screen and (max-width: 575px) {
    #stories h2 {
        font-size: 36px;
        font-weight: 100;
        color: #464646;
        letter-spacing: -3px;

    }
    #stories h3 {
        font-size: 12px;
    }
    #carouselStories {
        margin-top: 15px;
        margin-bottom: 50px;
    }
    #carouselStories .mobileContainer .cover{
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    #carouselStories.focused .cover{
        background-color: rgba(255,255,255,0.4);
    }
    #carouselStories .mobileContainer .cover .linkBlockCover{
        position: relative;
        height: 100%;
        width: 100%;

    }
    #carouselStories .mobileContainer .cover .linkBlock{
        position: absolute;
        top: 50%;
        left: 50%;
        width: 240px;
        height: 240px;
        margin-left: -120px;
        margin-top: -120px;

    }
    #carouselStories .mobileContainer .cover .linkBlock > div{
        position: relative;
        width: 100%;
        height: 100%;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div .circle{
        background-color: #fff;
        position: absolute;
        top: 10px;
        bottom: 10px;
        right: 10px;
        left: 10px;
        border-radius: 50%;
        z-index: 1;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div .heading{
        text-align: center;
        border-bottom: 1px solid #ca8510;
        z-index: 99;
        display: block;
        position: relative;
        padding: 50px 0 5px;
        font-family: Avenir Medium;
        font-size: 17px;
        font-weight: normal;
        text-transform: uppercase;
        color: #cb8512;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div .text {
        text-align: center;
        z-index: 99;
        display: block;
        position: relative;
        padding: 6px 40px 15px;
        font-family: Baskerville Oblique;
        font-style: italic;
        font-size: 13px;
        line-height: 1.2;
        letter-spacing: 0.9px;
        font-weight: bold;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div a{
        margin: 0 auto;
        z-index: 99;
        display: block;
        position: relative;
        font-size: 12px;
        font-style: oblique;
        font-family: Avenir Light;
        width: 110px;
        border: none;
        border-radius: 2px;
    }

    #carouselStories .mobileContainer .aboutStory{
        position: absolute;
        background-color: #ffffffe6;
        width: 300px;
        padding: 0px 15px 10px;
        text-align: center;
        font-family: Baskerville Regular;
        font-size: 1.3em;
        line-height: 1.5em;
        min-height: 25px;
        left: 50%;
        margin-left: -150px;
        top: 0;
        z-index: 999;
    }
    #carouselStories .mobileContainer .aboutStory .text.show{
        padding-bottom: 15px;
    }
    #carouselStories .mobileContainer .aboutStory .arrow{
        background-color: rgba(255,255,255,0.1);
        width: 15px;
        height: 15px;
        border-bottom: 3px solid #ca8510;
        border-right: 3px solid #ca8510;
        border-left: none;
        border-top: none;
        display: block;
        margin: 0 auto 0;
    }
    #carouselStories .mobileContainer .aboutStory .arrow.down{
        transform: rotate(45deg);
    }
    #carouselStories .mobileContainer .aboutStory .arrow.up{
        transform: rotate(225deg);
    }
    #carouselStories .mobileContainer  .imgFrame{
        width: 50%;
        float: left;
        overflow: hidden;
        height: 265px;
    }
    #carouselStories .mobileContainer  .imgFrame img{
        width: 100%;
    }
    #carouselStories .carousel-control-next, #carouselStories .carousel-control-prev{
        background-color: #ffffffe6;
    }
    #carouselStories.focused .carousel-control-next, #carouselStories.focused .carousel-control-prev{
        display: none;
    }
}
@media screen and (max-width: 375px) {
    #stories{
        padding-top: 15px;
    }
    #stories h2 span:first-child {
        font-size: 1.7em;
    }
    #carouselStories {
        margin-top: 21px;
        margin-bottom: 50px;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div .heading{
        text-align: center;
        border-bottom: 1px solid #ca8510;
        z-index: 99;
        display: block;
        position: relative;
        padding: 50px 0 5px;
        font-family: Avenir Medium;
        font-size: 17px;
        font-weight: normal;
        text-transform: uppercase;
        color: #cb8512;
    }
    #carouselStories .mobileContainer .aboutStory .arrow{
        background-color: rgba(255,255,255,0.1);
    }
    #carouselStories .mobileContainer .aboutStory {
        position: absolute;
        background-color: rgba(255,255,255,0.95);
        width: 280px;
        padding: 5px 15px 15px;
        text-align: center;
        font-family: Baskerville Regular;
        font-size: 17px;
        line-height: 1.5;
        min-height: 25px;
        left: 50%;
        margin-left: -140px;
        top: 0;
        z-index: 999;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div .text {
        text-align: center;
        z-index: 99;
        display: block;
        position: relative;
        padding: 6px 40px 15px;
        font-family: Baskerville Oblique;
        font-style: italic;
        font-size: 13px;
        line-height: 1.2;
        letter-spacing: 0.9px;
        font-weight: bold;
    }
    #carouselStories .mobileContainer .aboutStory .text.show{
        padding-top: 15px;
    }
    #carouselStories .mobileContainer {
        padding-right: 29px;
        padding-left: 30px;
    }
    #carouselStories .mobileContainer .imgFrame {
        width: 158px;
        float: left;
        overflow: hidden;
        height: 235px;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div a {
        margin: 0 auto;
        z-index: 99;
        display: block;
        position: relative;
        font-size: 12px;
        font-style: oblique;
        font-family: Avenir Light;
        width: 110px;
        border: none;
        border-radius: 2px;
    }

}
@media screen and (max-width: 320px) {
    #stories{
        padding-top: 15px;
    }
    #stories h2 span:first-child {
        font-size: 1.7em;
    }
    #carouselStories {
        margin-top: 21px;
        margin-bottom: 50px;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div .heading{
        text-align: center;
        border-bottom: 1px solid #ca8510;
        z-index: 99;
        display: block;
        position: relative;
        padding: 50px 0 5px;
        font-family: Avenir Medium;
        font-size: 17px;
        font-weight: normal;
        text-transform: uppercase;
        color: #cb8512;
    }
    #carouselStories .mobileContainer .aboutStory .arrow{
        background-color: rgba(255,255,255,0.1);
    }
    #carouselStories .mobileContainer .aboutStory {
        position: absolute;
        background-color: rgba(255,255,255,0.95);
        width: 280px;
        padding: 5px 15px 15px;
        text-align: center;
        font-family: Baskerville Regular;
        font-size: 17px;
        line-height: 1.5;
        min-height: 25px;
        left: 50%;
        margin-left: -140px;
        top: 0;
        z-index: 999;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div .text {
        text-align: center;
        z-index: 99;
        display: block;
        position: relative;
        padding: 6px 40px 15px;
        font-family: Baskerville Oblique;
        font-style: italic;
        font-size: 13px;
        line-height: 1.2;
        letter-spacing: 0.9px;
        font-weight: bold;
    }
    #carouselStories .mobileContainer .aboutStory .text.show{
        padding-top: 15px;
    }
    #carouselStories .mobileContainer {
        padding-right: 29px;
        padding-left: 30px;
    }
    #carouselStories .mobileContainer .imgFrame {
        width: 130px;
        float: left;
        overflow: hidden;
        height: 194px;
    }
    #carouselStories .mobileContainer .cover .linkBlock > div a {
        margin: 0 auto;
        z-index: 99;
        display: block;
        position: relative;
        font-size: 12px;
        font-style: oblique;
        font-family: Avenir Light;
        width: 110px;
        border: none;
        border-radius: 2px;
    }
}
